<html>
  <head>
    <link rel="icon" href="data:image/png;base64,">
    <link href="//cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="//unpkg.com/vue"></script>
    <script src="//cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>
    <script src="/test.js" defer></script>
  </head>
  <body>
    <div id="app">
      <div class="text-center">
        <button class="m-5 btn btn-primary" @click="test()">TEST</button>
      </div>
    </div>
  </body>
</html>
